KUBERNETES(1)(kubernetes)

Eric Paris Jan 2015

NAME
kubeadm join phase - Use this command to invoke single phase of the "join" workflow

SYNOPSIS
kubeadm join phase [OPTIONS]

DESCRIPTION
Use this command to invoke single phase of the "join" workflow

OPTIONS INHERITED FROM PARENT COMMANDS
--rootfs=""
    The path to the 'real' host root filesystem. This will cause kubeadm to chroot into the provided path.

--version=false
    --version, --version=raw prints version information and quits; --version=vX.Y.Z... sets the reported version

SEE ALSO
kubeadm-join(1), kubeadm-join-phase-control-plane-join(1), kubeadm-join-phase-control-plane-prepare(1), kubeadm-join-phase-etcd-join(1), kubeadm-join-phase-kubelet-start(1), kubeadm-join-phase-kubelet-wait-bootstrap(1), kubeadm-join-phase-preflight(1), kubeadm-join-phase-wait-control-plane(1),

HISTORY
January 2015, Originally compiled by Eric Paris (eparis at redhat dot com) based on the kubernetes source material, but hopefully they have been automatically generated since!